AnsweredAssumed Answered

After Code deployment with Git I am Getting Error..?

Question asked by M Gupta on Mar 25, 2020


Warning: require_once(src/Cache/Backend/BackwardCompatible.php): failed to open stream: No such file or directory in /var/www/html/sugarcrm/include/utils/autoloader.php on line 355

 

Fatal error: require_once(): Failed opening required 'src/Cache/Backend/BackwardCompatible.php' (include_path='/var/www/html/sugarcrm:/var/www/html/sugarcrm/vendor:.:/usr/share/pear:/usr/share/php') in /var/www/html/sugarcrm/include/utils/autoloader.php on line 355

 

Fatal error: Uncaught Error: Class 'Sugarcrm\Sugarcrm\Cache\Backend\BackwardCompatible' not found in /var/www/html/sugarcrm/etc/container.php:211 Stack trace: #0 /var/www/html/sugarcrm/vendor/ultra-lite/container/src/UltraLite/Container/Container.php(86): Sugarcrm\Sugarcrm\DependencyInjection\Container::{closure}(Object(UltraLite\Container\Container)) #1 /var/www/html/sugarcrm/vendor/ultra-lite/container/src/UltraLite/Container/Container.php(65): UltraLite\Container\Container->getServiceFromFactory('Sugarcrm\\Sugarc...') #2 /var/www/html/sugarcrm/etc/container.php(191): UltraLite\Container\Container->get('Sugarcrm\\Sugarc...') #3 /var/www/html/sugarcrm/vendor/ultra-lite/container/src/UltraLite/Container/Container.php(86): Sugarcrm\Sugarcrm\DependencyInjection\Container::{closure}(Object(UltraLite\Container\Container)) #4 /var/www/html/sugarcrm/vendor/ultra-lite/container/src/UltraLite/Container/Container.php(65): UltraLite\Container\Container->getServiceFromFactory('Psr\\SimpleCache...') #5 /var/www/html/sugarcrm/include/ in /var/www/html/sugarcrm/etc/container.php on line 211

 

 

 

Please Help Me if anyone any idea

 

 

Thanks

Mk

Outcomes